# class Position

#### package js.html

Available on HTML5

The `Position` interface represents the position of the concerned device at a given time. The position, represented by a `Coordinates` object, comprehends the 2D position of the device, on a spheroid representing the Earth, but also its altitude and its speed.

Documentation Position by Mozilla Contributors, licensed under CC-BY-SA 2.5.

See:

https://developer.mozilla.org/en-US/docs/Web/API/Position

### Variables

###

`read onlycoords:Coordinates`

Returns a `Coordinates` object defining the current location.

###

`read onlytimestamp:Int`

Returns a `DOMTimeStamp` representing the time at which the location was retrieved.